/* ================= */
/* noTitle */
.noTitle {margin:5px 0px 10px 0px;clear:both;}
	.noTitle div.Normal {padding:0px;}
	.noTitle .Normal, .noTitle p, .noTitle  li {}


	
	.DNNAligncenter table{text-align:left;}

	/* SITE DEFAULT CONTAINER */
	.default  {margin-bottom:20px !important;}
	.default .default-title {}
	.default-contentpane .DNNAlignleft {padding:0px 0px 10px 10px;}
	.default .default-title .Head  {}
	.default .default-contentpane .Normal {padding-left:none;}
	.default .default-contentpane .Normal {padding:0px 0px 10px 0px !important;}
	.default .default-title .Head, .SubHead, .SubSubHead {}
	
	.defaultTitle {margin-bottom:20px;clear:both;}
.defaultTitle .content {padding:10px 0;}
.defaultTitle p,.defaultTitle .Normal {color:#4F5A62;font-family:Garamond,Arial,Helvetica;font-size:12px;line-height:15px;margin-top:0;}
.defaultTitle a,.defaultTitle a:link, .defaultTitle a:visited, .defaultTitle a:active {font-family:Garamond,Arial,Helvetica;font-size:12px;line-height:15px;}
.defaultTitle a {font-family:Verdana,Arial,sans-serif;font-size:12px;line-height:15px;}
.defaultTitle .actionbuttons {text-align:right;font-size:12px;line-height:15px;height:15px;padding-right:20px;}

h2.pageTitleContdefault-title .Head {font-family: "Fanwood Text",serif;font-size: 34px;margin-bottom: 50px;color:#005581;}
h2.pageTitleContdefault-title {font-family: "Fanwood Text",serif;font-size: 34px;margin-bottom: 50px;}